body > * { width:100%; }

.content { width:100%; max-width:1300px; padding-left:40px; padding-right:40px; margin:0 auto; box-sizing:border-box; text-align:left; }

/* header */
header { white-space:nowrap; margin-bottom:30px; }
header p { margin-bottom:0; }
header .top { position:relative; z-index:1000; padding:16px 0 12px; background:#fff; }
header .top .content { display:-ms-grid; display:grid; -ms-grid-columns:auto auto 1fr; grid-template-columns:auto auto 1fr; column-gap:30px; }

/* logo */
header p.logo { font-size:0; line-height:0; margin-right:6px; }
header p.logo a { display:block; border-radius:28px; padding:9px; margin-left:-9px; }
.logo a svg { fill:hsl(2,93%,48%); }

/* prime site menu */
header .mainmenu { display:flex; align-items:center; column-gap:14px; }
header .mainmenu > * { display:flex; }

header .mainmenu p[role=menubutton] { outline:none; border-radius:5px; padding:0 12px 14px; display:flex; align-items:center; cursor:pointer; position:relative; }
header .mainmenu p[role=menubutton]:hover { color:#f00; }

header .mainmenu .s p:after { content:''; position:absolute; bottom:0; left:12px; width:calc(100% - 24px); border-bottom:2px solid var(--red); }

/*
header .mainmenu p[role=menubutton] { outline:none; line-height:36px; border-radius:5px; padding:0 12px; display:flex; align-items:center; cursor:pointer; position:relative;
-webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none;
-webkit-transition:all .15s; -o-transition:all .15s; transition:all .15s; }
header .mainmenu p[role=menubutton]:before { content:''; position:absolute; left:6px; width:calc(100% - 12px); top:calc(100% + 20px); border-bottom:2px solid var(--red-bright); z-index:2; opacity:0; -webkit-transition:none; -o-transition:none; transition:none; pointer-events:none; }
header .mainmenu p[role=menubutton]:after { content:''; width:13px; height:9px; background:url(/assets/svg/common/arrow.svg) no-repeat left center; margin:0 -2px 0 7px; -webkit-transition:all .15s; -o-transition:all .15s; transition:all .15s; }

header .mainmenu p[role=menubutton]:focus { background:hsl(0,0%,97%); }
header .mainmenu .s p[role=menubutton]:focus { background:none; }

header .mainmenu .s p[role=menubutton]:before { opacity:1; left:11px; width:calc(100% - 22px); -webkit-transition:all .15s; -o-transition:all .15s; transition:all .15s; }
header .mainmenu .s p[role=menubutton]:after { -webkit-transform:scaleY(-1); -ms-transform:scaleY(-1); transform:scaleY(-1); -ms-filter:flipv; filter:flipv; }
*/

/* prime dropdown blackout */
/*
header:after { content:''; position:fixed; z-index:999; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,.5); opacity:0; visibility:hidden; }
.sitemenuOpen header:after { opacity:1; visibility:visible; }

/ * prime dropdown menu * /
header .mainmenu [role=menu] { display:none; justify-content:center; position:absolute; left:0; top:100%; width:100%; box-sizing:border-box; background:#fff; border-top:1px solid #f2f2f2; }
header .mainmenu .s > [role=menu] { display:flex; }

header .mainmenu [role=menu] > div { display:flex; column-gap:40px; width:100%; max-width:1200px; box-sizing:border-box; padding:32px 20px 70px; }

/ * submenu - main links * /
header .mainmenu [role=menu] ul.main { width:100%; max-width:240px; font-size:18px; font-weight:700; }
header .mainmenu [role=menu] ul.main li a { display:block; color:inherit; padding:6px 12px; outline:none; }

/ * submenu - campaigns * /
header .campaigns { padding-top:9px; white-space:normal; }
header .campaigns h4 { font-size:24px; line-height:1.3; margin-bottom:14px; }
header .campaigns p.desc { margin-bottom:16px; }

/ * submenu - campaign 1 * /
header .campaign1 { display:flex; align-items:center; column-gap:45px; }
header .campaign1 p.cards { flex-shrink:0; margin-bottom:0; }
header .campaign1 p.cards a img { width:auto; height:200px; -webkit-transition:all .1s; -o-transition:all .1s; transition:all .1s; -webkit-user-drag:none; -ms-user-drag:none; user-drag:none; }
header .campaign1 p.cards a:hover img { opacity:0.9; }
header .campaign1 p.cards a:active img { opacity:1; transform:scale(.98); }
header .campaign1 p a { color:#777; }
header .campaign1 p.link { margin-bottom:3px; }

/ * submenu - campaign 2 * /
header ul.campaign2 { display:flex; column-gap:22px; }
header ul.campaign2 li a { display:block; color:inherit !important; padding:22px 26px; max-width:210px; background:var(--bluegrey-bg); box-sizing:border-box; aspect-ratio:1; border-radius:16px; outline:none; -webkit-transition:all .1s; -o-transition:all .1s; transition:all .1s; -webkit-user-drag:none; -ms-user-drag:none; user-drag:none; }
header ul.campaign2 li a:hover { background:var(--bluegrey-bg-darker); }
header ul.campaign2 li a:active { transform:scale(.98); }
*/

/* user menu */
header .usermenu { display:flex; align-items:center; justify-content:flex-end; line-height:37px; column-gap:9px; }
header .usermenu li.lang { margin-right:3px; }
header .usermenu li.lang button { display:flex; align-items:center; border:none; min-width:auto; font-size:0; line-height:inherit; padding:0 10px; border-radius:18px; background:#fff0; }
header .usermenu li.lang button svg { stroke:#666; -webkit-transition:all .1s; -o-transition:all .1s; transition:all .1s; }
header .usermenu li.lang button:hover { background:var(--bluegrey-bg); }
header .usermenu li.lang button:hover svg { stroke:#000; }
header .usermenu li.lang button:active { background:var(--bluegrey-bg-dark); transform:scale(.95); }

header .usernew a, header .userlogin a { display:block; border-radius:5px; -webkit-transition:all .1s; -o-transition:all .1s; transition:all .1s; -webkit-user-drag:none; -ms-user-drag:none; user-drag:none;
-webkit-transform-origin:center center; transform-origin:center center;
-webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; }

/* user menu - open account */
header .usernew a { background:var(--red); color:#fff !important; padding:0 12px; }
header .usernew a:hover { opacity:0.88; }
header .usernew a:active { transform:scale(.96); }

/* user menu - login */
/*header .userlogin a { background:hsl(2,93%,48%); color:#fff; }
header .userlogin a:hover { background:hsl(2,93%,58%); }*/
header .userlogin a { background:transparent; color:inherit !important; padding:0 14px; }
header .userlogin a:hover { background:var(--bluegrey-bg); }
header .userlogin a:active { transform:scale(.96); }

/* header submenu */
/*header .submenu { box-shadow:0 0 0 1px rgb(0,0,0,.08); clip-path:polygon(1px -5%, 100% -5%, 100% 105%, 1px 105%); position:relative; z-index:3; }*/
header .submenu ul { display:flex; flex-wrap:wrap; }
header .submenu ul li a { display:block; color:inherit; padding:0 12px; }
header .submenu ul li:first-child { margin-left:-12px; }

/* footer */
footer { margin-top:auto; padding:50px 0 60px; }

footer p { margin-bottom:0; }
footer a { color:rgba(0,0,0,.4); }

footer > div { box-shadow:0 -1px rgba(0,0,0,.08); padding-top:54px; }

footer .top { display:flex; align-items:center; justify-content:space-between; column-gap:30px; margin-bottom:40px; }
footer .top a { color:rgba(0,0,0,.5) !important; -webkit-transition:all .1s; -o-transition:all .1s; transition:all .1s; }

footer .top p.tel { font-size:14px; line-height:1.7; }
footer .top p.tel a { display:block; padding:9px 14px 7px; border-radius:9px; margin-left:-14px; }
footer .top p.tel a b { font-size:18px; display:block; color:#000; font-weight:600; }
footer .top p.tel a:hover { background:var(--bluegrey-bg); }
footer .top p.tel a:active { background:var(--bluegrey-bg-dark); }

footer .top p.apps a { display:flex; align-items:center; padding:9px 12px 9px 9px; border-radius:9px; margin-right:-12px; }
footer .top p.apps a svg { content:''; background:var(--red); flex-shrink:0; border-radius:6px; margin-right:13px; width:30px; height:30px; }
footer .top p.apps a:hover { background-color:var(--bluegrey-bg); }
footer .top p.apps a:active { background-color:var(--bluegrey-bg-dark); }

footer .links { display:flex; justify-content:space-between; column-gap:30px; font-size:14px; margin-bottom:50px; }
footer .links h4 { font-size:16px; font-weight:600; margin-bottom:18px; }
footer .links ul { font-size:15px; }
footer .links ul li:not(:last-child) { margin-bottom:9px; }

footer .bottom { font-size:12px; line-height:1.6; color:rgba(0,0,0,.5); display:flex; justify-content:space-between; }
footer .bottom ul.social { display:flex; flex-wrap:wrap; column-gap:20px; font-size:0; line-height:0; }
footer .bottom ul.social li a { display:block; width:20px; height:20px; opacity:0.2; padding:3px; background-origin:content-box; background-size:contain; background-position:center; background-repeat:no-repeat; }
footer .bottom ul.social li a:hover { opacity:0.8; }
footer .bottom ul.social li.facebook a { background-image:url(/assets/svg/common/facebook.svg); }
footer .bottom ul.social li.instagram a { background-image:url(/assets/svg/common/instagram.svg); }